###### Requirements without __version__ Specifiers ######
beautifulsoup4
PyYAML
art
scrapy
scrapy_useragents
scrapy-rotating-proxies
requests
pyTelegramBotAPI
requests_html
pymongo
wheel
flask
unidecode
Flask-PyMongo==2.3.0
pymongo==4.3.3
mongoengine==0.24.1
playwright
scrapy-playwright
